preset.description=Автор: %S, версия: %S
component.version=доступна версия %S

notification.update.message.widget=Доступно обновление для кнопки Яндекс.Бара «%S».
notification.update.message.preset=Доступно обновление для набора кнопок Яндекс.Бара «%S».
notification.update.message.combo=Доступны обновления для компонентов Яндекс.Бара.
notification.update.message.widgets=Доступны обновления для следующих кнопок Яндекс.Бара: %S.
